commit 054dce0ed0f68d6e76a89189acb24a1bbadc6425
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Mon Aug 12 18:32:55 2013 +0100

    Collect /proc/self/mountstats and /proc/self/mountinfo
    
    Signed-off-by: Bryn M. Reeves <bmr@redhat.com>

diff --git a/sos/plugins/filesys.py b/sos/plugins/filesys.py
index 0f7c809..85e8c24 100644
--- a/sos/plugins/filesys.py
+++ b/sos/plugins/filesys.py
@@ -27,6 +27,8 @@ class filesys(sos.plugintools.PluginBase):
         self.addCopySpec("/proc/filesystems")
         self.addCopySpec("/etc/fstab")
         self.addCopySpec("/proc/self/mounts")
+        self.addCopySpec("/proc/self/mountstats")
+        self.addCopySpec("/proc/self/mountinfo")
         self.addCopySpec("/proc/mounts")
         self.addCopySpec("/proc/mdstat")
         self.addCopySpec("/etc/raidtab")
